- name: Kapisa
  names:
  - Kapesa
  - Kapisa
  - Kapissa
  code: KAP
  countryalpha2: AF
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 69.27813
    minlatitude: 34.63685
    maxlongitude: 69.92921
    maxlatitude: 35.184345
    latitude: 34.981056
    longitude: 69.62146
- name: Nimruz
  names:
  - Chakhānsur
  - Neemroze
  - Nimroz
  - Nimroze
  code: NIM
  countryalpha2: AF
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 60.878597
    minlatitude: 29.388966
    maxlongitude: 63.58575
    maxlatitude: 32.26313
    latitude: 31.02615
    longitude: 62.450417
- name: Takhar
  names:
  - Tahar
  - Takhar
  - Takhār
  code: TAK
  countryalpha2: AF
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 69.17529
    minlatitude: 35.785805
    maxlongitude: 70.49983
    maxlatitude: 37.62126
    latitude: 36.6698
    longitude: 69.478455
- name: Bamian
  names:
  - Bamian
  - Bamiyan
  - Bāmīān
  code: BAM
  countryalpha2: AF
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 66.28687
    minlatitude: 33.914066
    maxlongitude: 68.266464
    maxlatitude: 35.479286
    latitude: 34.90733
    longitude: 67.189445
- name: Badghis
  names:
  - Badghis
  - Badgis
  - Bādghīs
  code: BDG
  countryalpha2: AF
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 62.67359
    minlatitude: 34.516598
    maxlongitude: 65.07058
    maxlatitude: 36.041935
    latitude: 35.167133
    longitude: 63.76954
- name: Ghazni
  names:
  - Gazni
  - Ghazni
  code: GHA
  countryalpha2: AF
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 66.8316
    minlatitude: 32.085224
    maxlongitude: 68.834595
    maxlatitude: 34.232075
    latitude: 33.49823
    longitude: 67.7616
- name: Helmand
  names:
  - Helmand
  - Hilmend
  code: HEL
  countryalpha2: AF
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 62.553696
    minlatitude: 29.377478
    maxlongitude: 65.380264
    maxlatitude: 33.3783
    latitude: 31.363647
    longitude: 63.95861
- name: Kandahar
  names:
  - Kandahar
  code: KAN
  countryalpha2: AF
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 65.66957
    minlatitude: 31.597399
    maxlongitude: 65.830765
    maxlatitude: 31.672522
    latitude: 31.6119
    longitude: 65.6811
- name: Kondoz [Kunduz]
  names:
  - Kondoz
  - Kondūz
  - Kūnduz
  - Qondūz
  code: KDZ
  countryalpha2: AF
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 68.784546
    minlatitude: 36.651894
    maxlongitude: 68.97732
    maxlatitude: 36.77299
    latitude: 36.728592
    longitude: 68.868065
- name: Konar [Kunar]
  names:
  - Konar
  - Konarhā
  code: KNR
  countryalpha2: AF
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 71.36236
    minlatitude: 35.086117
    maxlongitude: 71.370865
    maxlatitude: 35.090645
    latitude: 35.088314
    longitude: 71.36685
- name: Balkh
  names:
  - Balkh
  code: BAL
  countryalpha2: AF
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 66.87901
    minlatitude: 36.739845
    maxlongitude: 66.9103
    maxlatitude: 36.774403
    latitude: 36.755062
    longitude: 66.89754
- name: Badakhshan
  names:
  - Badaẖšan
  code: BDS
  countryalpha2: AF
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 69.9861
    minlatitude: 35.44512
    maxlongitude: 74.8902
    maxlatitude: 38.490612
    latitude: 36.73477
    longitude: 70.812
- name: Daykondi
  names:
  - Daikondi
  code: DAY
  countryalpha2: AF
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 65.2382
    minlatitude: 32.932083
    maxlongitude: 67.42453
    maxlatitude: 34.36751
    latitude: 33.669495
    longitude: 66.04636
- name: Nurestan
  names:
  - Nooristan
  - Nouristan
  - Nurestan
  code: NUR
  countryalpha2: AF
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 69.91677
    minlatitude: 34.907574
    maxlongitude: 71.61417
    maxlatitude: 36.049217
    latitude: 35.325024
    longitude: 70.90713
- name: Panjshir
  names:
  - Panjshir
  code: PAN
  countryalpha2: AF
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 69.533844
    minlatitude: 35.12424
    maxlongitude: 69.7982
    maxlatitude: 35.437454
    latitude: 35.335045
    longitude: 69.71678
- name: Sar-e Pol
  names:
  - Sar-e Pol
  - Sar-i Pol
  - Sari Pol
  code: SAR
  countryalpha2: AF
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 65.91102
    minlatitude: 36.18271
    maxlongitude: 65.95899
    maxlatitude: 36.238388
    latitude: 36.22139
    longitude: 65.92778
- name: Wardak [Wardag]
  names:
  - Vardak
  - Wardagh
  - Wardak
  code: WAR
  countryalpha2: AF
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 67.23221
    minlatitude: 33.68357
    maxlongitude: 68.97262
    maxlatitude: 34.797577
    latitude: 34.35135
    longitude: 68.23853
- name: Zabol [Zabul]
  names:
  - Zabol
  - Zabul
  - Zābol
  code: ZAB
  countryalpha2: AF
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 66.1929
    minlatitude: 31.505068
    maxlongitude: 68.116684
    maxlatitude: 33.08394
    latitude: 32.19188
    longitude: 67.189445
- name: Jowzjan
  names:
  - Jawzjan
  - Jowzjan
  - Jowzjān
  - Jozjan
  - Juzjan
  code: JOW
  countryalpha2: AF
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 65.16667
    minlatitude: 35.900394
    maxlongitude: 66.58334
    maxlatitude: 37.54458
    latitude: 36.89697
    longitude: 65.665855
- name: Khowst
  names:
  - H̱ōst
  - Khawst
  - Khost
  - Matun
  - Matūn
  - H̱awst
  code: KHO
  countryalpha2: AF
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 69.354774
    minlatitude: 33.028328
    maxlongitude: 70.32659
    maxlatitude: 33.733532
    latitude: 33.35851
    longitude: 69.85974
- name: Laghman
  names:
  - Laghman
  - Laghmān
  - Lagman
  code: LAG
  countryalpha2: AF
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 69.80458
    minlatitude: 34.399906
    maxlongitude: 70.63106
    maxlatitude: 35.219616
    latitude: 34.68977
    longitude: 70.145584
- name: Nangrahar [Nangarhar]
  names:
  - Nangarhar
  - Ningarhar
  code: NAN
  countryalpha2: AF
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 69.482635
    minlatitude: 33.94334
    maxlongitude: 71.17126
    maxlatitude: 34.809975
    latitude: 34.171833
    longitude: 70.62168
- name: Oruzgan [Uruzgan]
  names:
  - Oruzgan
  - Oruzghan
  - Orūzghān
  - Uruzgan
  - Uruzghan
  - Urūzghān
  code: ORU
  countryalpha2: AF
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 0
    minlatitude: 0
    maxlongitude: 0
    maxlatitude: 0
    latitude: 32.93021
    longitude: 66.63643
- name: Paktika
  names:
  - Paktika
  code: PKA
  countryalpha2: AF
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 67.822105
    minlatitude: 31.59352
    maxlongitude: 69.53458
    maxlatitude: 33.423965
    latitude: 32.264538
    longitude: 68.52471
- name: Samangan
  names:
  - Samangan
  code: SAM
  countryalpha2: AF
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 66.88432
    minlatitude: 35.346596
    maxlongitude: 68.56611
    maxlatitude: 36.638233
    latitude: 35.98073
    longitude: 67.570854
- name: Baghlan
  names:
  - Baghlan
  - Baghlān
  - Baglan
  code: BGL
  countryalpha2: AF
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 68.72369
    minlatitude: 36.16241
    maxlongitude: 68.7745
    maxlatitude: 36.189705
    latitude: 36.1789
    longitude: 68.74531
- name: Ghowr
  names:
  - Ghawr
  - Ghor
  - Ghowr
  - Gōr
  code: GHO
  countryalpha2: AF
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 63.19822
    minlatitude: 33.133217
    maxlongitude: 66.73665
    maxlatitude: 35.276924
    latitude: 34.09958
    longitude: 64.90595
- name: Lowgar
  names:
  - Lawgar
  - Logar
  - Loghar
  - Lowgar
  - Lowghar
  code: LOW
  countryalpha2: AF
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 68.71633
    minlatitude: 33.602528
    maxlongitude: 69.88765
    maxlatitude: 34.36698
    latitude: 34.014553
    longitude: 69.19239
- name: Paktia
  names:
  - Paktia
  - Paktiya
  - Paktīā
  code: PIA
  countryalpha2: AF
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 68.77265
    minlatitude: 33.15921
    maxlongitude: 70.00564
    maxlatitude: 34.09086
    latitude: 33.7062
    longitude: 69.38311
- name: Farah
  names:
  - Fahrah
  code: FRA
  countryalpha2: AF
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 60.586124
    minlatitude: 31.395832
    maxlongitude: 64.750404
    maxlatitude: 33.586983
    latitude: 32.495327
    longitude: 62.26266
- name: Faryab
  names:
  - Fariab
  code: FYB
  countryalpha2: AF
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 63.89472
    minlatitude: 35.163197
    maxlongitude: 65.82207
    maxlatitude: 37.250168
    latitude: 36.079563
    longitude: 64.90595
- name: Herat
  names:
  - Herat
  code: HER
  countryalpha2: AF
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 62.150772
    minlatitude: 34.318558
    maxlongitude: 62.271366
    maxlatitude: 34.388355
    latitude: 34.341946
    longitude: 62.203056
- name: Kabul [Kabol]
  names:
  - Kabol
  - Kābol
  - Kābul
  - Kabul
  code: KAB
  countryalpha2: AF
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 68.94951
    minlatitude: 34.34549
    maxlongitude: 69.44595
    maxlatitude: 34.76192
    latitude: 34.533333
    longitude: 69.166664
- name: Parwan
  names:
  - Parvan
  - Parvān
  - Parwan
  code: PAR
  countryalpha2: AF
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 68.19079
    minlatitude: 34.58837
    maxlongitude: 69.61661
    maxlatitude: 35.42422
    latitude: 34.963097
    longitude: 68.81088
